﻿.fusion-social-links-footer{display:table-cell;vertical-align:middle;width:40%;text-align:right}
.fusion-social-links-footer .fusion-social-networks{margin-top:10px}
.fusion-social-links-footer .fusion-social-networks a{font-size:16px;}
.fusion-social-links-footer .fusion-social-networks.boxed-icons a{padding:8px;width:calc(16px + (2 * 8px) + 2px);}
.fusion-body .fusion-social-links-footer,.fusion-copyright-notice{display:block;text-align:center}
.container,.et_pb_row,.et_pb_slider .et_pb_container,.et_pb_fullwidth_section .et_pb_title_container,.et_pb_fullwidth_section .et_pb_title_featured_container,.et_pb_fullwidth_header:not(.et_pb_fullscreen) .et_pb_fullwidth_header_container{max-width:1920px}
.et_boxed_layout #page-container,.et_boxed_layout.et_non_fixed_nav.et_transparent_nav #page-container #top-header,.et_boxed_layout.et_non_fixed_nav.et_transparent_nav #page-container #main-header,.et_fixed_nav.et_boxed_layout #page-container #top-header,.et_fixed_nav.et_boxed_layout #page-container #main-header,.et_boxed_layout #page-container .container,.et_boxed_layout #page-container .et_pb_row{max-width:2080px}
#top-header .container{font-family:'Open Sans',Helvetica,Arial,Lucida,sans-serif}



.equal-height .column .column_attr{height:100%;box-sizing:border-box}



.column_attr.align_left{text-align:left}

.column_attr.align_right{text-align:right}

.column_attr.align_center{text-align:center}

.column_attr.align_justify{text-align:justify}

.mcb-section.bg-cover,.mcb-wrap.bg-cover,.column_attr.bg-cover{background-size:cover}

.mcb-section.bg-contain,.mcb-wrap.bg-contain,.column_attr.bg-contain{background-size:contain}

	.mcb-section.bg-cover-ultrawide,.mcb-wrap.bg-cover-ultrawide,.column_attr.bg-cover-ultrawide{background-size:cover}

.margin-b30{
	margin-bottom:30px;
}

.widget-area:before {
	background: #ddd;
	content: "";
	display: block;
	height: 1px;
	left: 0;
	margin-top: -30px;
	position: absolute;
	width: 100%;
}

.widget-area {
	display: none;
}

.toggled.widget-area {
	display: block;
}

.site-main,
.widget-area {
	padding-top: 30px;
}

	.site-main,
	.widget-area {
		padding-top: 60px;
	}

body .container-fluid footer .footer-inner .about-rusal
{
    font-family: 'Open Sans', sans-serif;
    line-height: 1.375em;

    padding-bottom: 1.5625em;
}

body .container-fluid footer .footer-inner .about-rusal p
{
    font-size: .6875em; 

    margin: 0;
}

body .container-fluid footer .footer-inner .about-rusal p a
{
    text-decoration: underline; 

    color: #f00;
}


body .container-fluid footer .footer-inner .about-rusal p a:hover
{
    text-decoration: none; 
}
.pic-rub,.pic-rub-nw,.pic-ru,.pic-ru-nw{margin:10px 0 20px 40px;float:right;max-width:60%}
.node-type-topic-page .pic-rub,.node-type-topic-page .pic-rub-nw,.node-type-topic-page .pic-ru,.node-type-topic-page .pic-ru-nw{margin:10px 0 20px 40px;float:right;max-width:60%}
.pic-rub-img img{border:3px solid #0000cd;padding:2px;background-color:#fff;display:block;box-shadow:4px 4px 4px #666}
.node-type-topic-page .pic-rub,.pic-rub,.node-type-topic-page .pic-lub,.pic-lub{float:none;max-width:100%;margin:7px auto 14px auto;position:relative;left:-7px;clear:both}
.node-type-topic-page .pic-rub-nw,.pic-rub-nw,.node-type-topic-page .pic-ru-nw,.pic-ru-nw{margin:7px 10px 14px}


.et-pb-contact-message {
	position: relative;
}


html.special .footer__title { margin-bottom: 35px; font-size: 0.7826rem; line-height: 1.65; }


html.special .footer__title p { margin-bottom: 24px; }


.footer__title { text-transform: uppercase; font-weight: 700; letter-spacing: 0.03em; margin-bottom: 24px; font-size: 14px; }
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-lg-4{width:33.33333333%}


.rightsmalltd {
background-color:#FBFBFB;
	font-family:Tahoma;
	font-size: 11px;
	color:#666666;
	margin: 0px;	
	padding-left:5px;
	padding-right:5px;
	padding-top:2px;
	padding-bottom:2px;
	border:1px solid #CCCCCC;		
	}

.row.onepixel {
  margin-left: -0.5px;
  margin-right: -0.5px;
}

.row.nospace {
  margin-left: 0;
  margin-right: 0;
}

.ft .row,
.row {
  margin-left: -15px;
  margin-right: -15px;
}

.clearfix:before,
.clearfix:after,
.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.row:before,
.row:after,
.form-horizontal .form-group:before,
.form-horizontal .form-group:after,
.modal-footer:before,
.modal-footer:after {
  content: " ";
  display: table;
}

.clearfix:after,
.container:after,
.container-fluid:after,
.row:after,
.form-horizontal .form-group:after,
.modal-footer:after {
  clear: both;
}


	.project .description p{ font-family: 'Raleway'; }


		#content table.color tr td.perioada {
			font-size:11px;
		}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-webkit-box-flex:0;-webkit-flex:0 0 100%;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}

.footnav-menu {
    text-align: center;
    text-transform: uppercase;
    font-size: 14px;
}

.footnav-menu ul li {
    display: inline-block;
}
.fusion-menu-item-button .menu-text{border-color:#fff;}
.fusion-menu-item-button:hover .menu-text{border-color:#fff;}

	td.middle2_2 {
		width: 159px;
		height: 145px;
		background: #F2E3C6;
		border-bottom: 1px solid #cfc8c0;
		border-right: 1px solid #cfc8c0;
		border-top: 1px solid #ddcdbb;
	}



.texten{color:#000000;font-family:Verdana;font-size:8pt;}
.region-help .block{overflow:hidden}
.region-footer-right{width:200px;margin:20px auto;}
.region-footer-menu{display:none;}
